/*
Theme Name:		Aglet
Theme URI:		http://themeforest.net/user/artbees
Description:	Aglet 
Author:			Aglet
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		3.1
*/


/* --- GENERAL --- */
/* Remove grey bottom border */
#mk-header.transparent-header-sticky, #mk-header.sticky-header {
  border-bottom: 1px solid #ffffff !important;
}
.wpb_raw_code.wpb_content_element.ai-mb-0.wpb_raw_html{
	margin-bottom: 0;
}
.wpb_raw_code.wpb_content_element.ai-mb-0.wpb_raw_html .wpb_wrapper{
	height: 450px;
}

/* --- GENERAL END --- */




/* --- CONTACT --- */
/* Form Colour */
.captcha-change-image, .mk-progress-button-content { color: #878787 !important; }
textarea.mk-textarea, input.text-input { color: #a5cc3d !important }

/* Quick Contact Background colour */
.mk-quick-contact-overlay.dark-skin { background-color: #414142 !important; }


/* Contact Details Font size */
.widget_contact_info ul li span { font-size: 15px !important; }

/* Contact Icons */
.widget_contact_info ul { padding: 0 0px; }

/* Submit Button */
.mk-contact-form-wrapper.classic-style.dark-skin .mk-button { border: 3px solid rgba(126, 126, 126, 1); }
.mk-contact-form-wrapper.classic-style.dark-skin .mk-button:hover { border: 3px solid #FFFFFF; background-color: #FFFFFF !important; }
/* --- CONTACT END --- */

